Subject: Ticket Assigned - Re: Your order has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 11:39:59 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order has been cancelled *PLEASE READ BEFORE COPY PASTING YOUR IRRELEVANT ANSWERS*

Ive CANCELLED THIS ORDER CAUSE YOUR PHONE CUSTOMER SERVICE COULD NOT TELL
ME HOW TO PROCEED WITH STORE RETURN ON THIS BRAND STEVE MADDEN AS YOU DO
NOT SELL THIS IN CP MALL STORES AND ONLY SELL IT ON CP ONLINE.

SO IF I GO TO CP STORE HOW WILL THEY SCAN THIS ITEM TO ACCEPT MY RETURN. I
CANNOT RELY ON UR RETURN COURIER AS THEY NEVER COME IN TIME.

IF YOU CAN CLARIFY ON HOW AND WHICH STORE I CAN PROCESS RETURN FOR STEVE
MADDEN PRODUCTS OF YOUR WEBSITE THEN I WILL PURCHASE IT AGAIN. ELSE NO!!!!!!

On Fri, 21 May 2021, 23:13 Centrepoint, <[email-masked]>
wrote:

> Order 9663026489.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> Your order has been successfully cancelled.
> Hi Sameena remseen, we just wanted to confirm that your order number
> 9663026489
> <https://www.centrepointstores.com/ae/en/my-account/order/9663026489?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_AE_en>
> has been cancelled at your request. Your refund is being processed and will
> be sent to your original payment method at the earliest. Hope to see you
> back soon.
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/161440628?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_AE_en>
> SHOEMART INTERNATIONAL
> Steve Madden Women's Textured Slip-On Shoes with Stiletto Heels
> Color: Black
> Size: 37
> Quantity: 1 AED 169
>
> <https://www.centrepointstores.com/ae/en/p/161440603?utm_source=hybris&utm_medium=email&utm_campaign=customer_full_cancellation_AE_en>
> SHOEMART INTERNATIONAL
> Steve Madden Women's Slip-On Pumps with Stiletto Heels
> Color: Black
> Size: 36
> Quantity: 1 AED 149
>
> Subtotal: * AED 318*
> Standard ground shipping:
>
>
> * FREE *
> *Total* *AED 236.2*
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcustomer_full_cancellation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2606825